@charset "UTF-8";
.submit-roulette:hover {
    background: #b00;
    transition: background .3s
}

.additional-form-fields {
    padding-left: 5px;
    height: 42px;
    margin-bottom: 10px
}

#order_form {
    display: flex;
    flex-direction: column;
    align-items: center
}

#order_form input {
    display: flex
}

.submit-roulette:active {
    transform: translateY(2px);
    box-shadow: none
}

input[value="Получить бесплатно"], .submit-roulette {
    text-transform: uppercase;
    padding: 10px 15px;
    margin: 15px 0;
    outline: none;
    border: none;
    margin-top: 5px;
    border-radius: 5px;
    box-shadow: 0 4px 3px #242120;
    background: red;
    color: #fff;
    font-weight: 700;
    cursor: pointer;
    transition: background .3s
}

input[value="Получить бесплатно"]:hover {
    background: #b00 !important;
    transition: background .3s
}

input[value="Получить бесплатно"]:active {
    transform: translateY(2px);
    box-shadow: none !important
}

.input-roulette::placeholder {
    font-size: .9em
}

.input-roulette {
    padding-left: 5px;
    height: 42px;
    margin-bottom: 10px;
    width: auto !important
}

input[placeholder="Ваше имя"], input[placeholder="Ваш телефон"] {
    padding-left: 5px;
    height: 42px;
    margin-bottom: 10px
}

.ruletka-p {
    text-indent: 0;
    color: #000;
    text-align: center !important;
    margin: 15px;
    line-height: 25px;
    font-weight: 700
}

.ruletka-p h2 {
    font-size: 25px;
    margin-bottom: 15px
}

.ruletka-a {
    color: #1697ce
}

.spin-wrapper {
    -webkit-box-shadow: 0 0 10px;
    box-shadow: 0 0 10px;
    border: 3px solid red;
    padding: 20px 10px;
    border-radius: 10px;
    text-align: center;
    box-sizing: border-box
}

.spin-wrapper .ruletka-p {
    margin-bottom: 15px
}

.danger-text {
    color: red;
    font-weight: 700
}

.wheel {
    width: 380px;
    height: 380px;
    margin: 0 auto;
    position: relative
}

.wheel img {
    max-width: 100%;
    max-height: 100%
}

.wheel-img {
    max-width: 100%;
    max-height: 100%;
    -webkit-transition: 4s;
    -o-transition: 4s;
    transition: 4s
}

.wheel-cursor {
    position: absolute;
    width: 35% !important;
    height: 35%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.cursor-text {
    position: absolute;
    z-index: 2;
    display: inline-block;
    width: 45% !important;
    height: 45%;
    font: 16px !important;
    line-height: 61px !important;
    cursor: pointer;
    border-radius: 50%;
    vertical-align: middle;
    text-align: center;
    background-color: #ccc;
    border: 1px solid #ccc;
    top: 49%;
    left: 50%;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-box-shadow: #fff 0 -2px 0 inset, #fff 0 2px 0 inset, rgba(0, 0, 0, .4) 0 0 5px;
    box-shadow: #fff 0 -2px 0 inset, #fff 0 2px 0 inset, rgba(0, 0, 0, .4) 0 0 5px;
    background: #fff;
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, white), color-stop(100%, #eaeaea));
    background: -webkit-radial-gradient(center, ellipse cover, white 0%, #eaeaea 100%);
    background: -o-radial-gradient(center, ellipse cover, white 0%, #eaeaea 100%);
    background: -webkit-radial-gradient(center, ellipse, white 0%, #eaeaea 100%);
    background: -o-radial-gradient(center, ellipse, white 0%, #eaeaea 100%);
    background: radial-gradient(ellipse at center, white 0%, #eaeaea 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#eaeaea", GradientType=1)
}

.order_block {
    text-align: center !important
}

.order_block img {
    width: 100%;
    max-width: 350px !important
}

.order_block h3 {
    font: 700 18px !important;
    background: 0 0
}

#luckyshop_form, #profit_form2, #omni_form, #everad_form, #shakes_form, #apilead_form, #hp_form, #p_hp_form, #pw_hp_form, #leadtrade_form, #drcash_form, #t_drcash_form, #rocket_form, #ad1_form, #p_omni_form, #m_leads, #v_m_leads, #kma_form, #adbees_form, #crm_form, #leadgroup_form, #leadbit_form, #cpagetti_form, #monsterleads_form, #tl_form, #adeptcpa_form, #burg_tl_form, #scpa_pw_ad1_form, #scpa_pw_hp_form, #scpa_pw_tl_form, #scpa_pw_apilead_form, #scpa_pw_leadtrade_form, #scpa_pw_drcash_form, #rekl_form, #p_apilead_form, #aff1_form, #p_hp_form_test, #p_rekl_form, #static_omni_form, #funcpa_form, #ha9_form {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: sans-serif
}

.time_remains {
    font-size: 1.1em;
    color: red;
    font-weight: 700
}